.mt-3{margin-top: 3px;}
.mt-5{margin-top: 5px;}
.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mt-25{margin-top: 25px;}
.ml-10{margin-left: 10px;}
.bg-ji{background: rgb(240,240,240);}
.color-red{color: red;}

.pb-10{padding-bottom: 10px;}

.border{border: 1px solid #ccc;}
.bold{font-weight: 600;}
.text-center{text-align: center;}
/*网页初始化*/
body,div,dl.dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset,img{border: 0;}
address,caption,city,code,dfn,em,strong,th,var{font-style: normal;font-weight: normal;}
ol,ul{list-style: none;}
caption,th{text-align: left;}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight:normal;}
q:before,q:after{content: '';}
abbr,acronym{border: 0;}
a{ text-decoration:none;color:#333;}

.body{
	width: 958px;
	height: auto;
	margin: 0px auto;
	font-size: 12px;
	color: #666;
}
.header{
	width: 958px;
	height: 37px;
	border: 1px solid #ccc;
}
.header .menu{
	display: inline-block;
	width: 700px;
	height: 35px;
	font-size: 13px;
	line-height: 35px;
} 
.header .menu ul{
	margin-left: 10px;
}
.header .menu ul li{
	float: left;
	margin-left: 8px;
}
.header .menu ul li label{
	margin-left: 8px;
}
.header .menu ul li a{
	color: #C9302C;
}
.header .search{
	width: 248px;
	height: 35px;
	display: inline-block;
	vertical-align: top;
	line-height: 35px;
}
.header .search input[type=text]{
	width: 195px;
	padding: 5px 10px;
	border: 0px;
	box-shadow: 0px 0px 1px #333;
}
.header .search input[type=submit]{
	border: 0px;
	padding: 5px 10px;
	color: #fff;
	background-color: #269ABC;
}

.mainer{
	font-size: 13px;
	width: 960px;
	height: auto;
	
}
.mainer h2{
	font-size: 15px;
	color: #C9302C;
	margin-left: 35px;
	margin-top: 10px;
	margin-bottom: 2px;
}
.mainer .title{
	width: 960px;
	background-color: rgb(234,241,251);
	height: 35px;
}
.mainer .title a{
	line-height: 35px;
	margin-left: 15px;
	color: #C9302C;
	font-size: 14px;
}
.mainer .detail-introduce{
	width: 300px;
	height: 250px;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-left: 15px;
}
.mainer .detail-introduce h3{
	font-size: 25px;
	margin-top: 15px;
	margin-left: -5px;
	font-weight: 600;
	
}
.mainer .detail-introduce p{
	margin-top: 8px;
}
.mainer .img-box{
	display: inline-block;
	border: 1px solid #ccc;
	width: 118px;
	height: 155px;
	padding: 2px;
	margin-left: 4px;
	margin-top: 8px;
}
.mainer .img-box .introduce{
	background: rgb(108,108,108);
	width:118px;
	height:25px;
	color:#fff;
	line-height: 25px;
	text-align: center;
	position: relative;
	top: -25px;
}
.mainer .iteams{
	display: inline-block;
	padding: 8px 50px;
	background-color: rgb(234,241,251);
	border: 1px solid #f0f0f0;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
}
.mainer .table-detail{
	margin-top: 10px;
	width: 958px;
	height: auto;
	font-size: 13px;
}

.mainer .table-detail td{
	line-height: 30px;
}
.mainer .table-detail td:odd{
	background-color: #269ABC;
}
.mainer .table-detail td span{
	color:red;
	font-family: "微软雅黑";
	margin-left: 25px;
}
.mainer .table-detail td a{
	margin-left: 10px;
}

.mainer .fenlei .rank{
	border: 1px solid #ccc;
	width: 240px;
	margin-top: 5px;
	display: inline-block;
	vertical-align: top;
}
.mainer .fenlei .rank table{
	width: 240px;
	font-size: 13px;
	text-align: left
}
.mainer .fenlei .rank table td{
	line-height: 30px;
	padding-left: 25px;
}

.mainer .fenlei .detail{
	margin-top: 5px;
	width: 709px;
	height: auto;
	border: 1px solid #ccc;
	display: inline-block;
	vertical-align: top;
}

.mainer .fenlei .detail .pager{
	margin-bottom: 5px;
}
.mainer .fenlei .detail .pager a{
	margin-left: 5px;
}


.footer {
	width: 958px;
	margin: 10px auto;
	padding: 15px;
}
.footer ul{
	float: right;
	margin-right: 25px;
}
.footer ul li{
	float: left;
	margin-left: 15px;
}

.footer ul li label{
	margin-left: 15px;
	}


